@media (max-width: 1279px) {
  .lpc-offer, .lpc-services, .lpc-text-sticky-1, .lpc-features-2, .lpc-timeline-vertical, .lpc-rates-2, .lpc-banners, .lpc-questions-2 {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
  }
  .lpc-services__list-subtitle {
    font-size: 20px !important;
  }
  .lpc-rates-2__body {
    padding: 16px !important;
  }
  .lpc-services__item._16_9h {
    aspect-ratio: unset !important;
  }
}
@media (max-width: 599px) {
  .lpc-button--type-1._v2-text, .lpc-button--type-2._v2-text, .lpc-button--type-3._v2-text {
    font-size: 16px !important;
  }
  .lpc-features-2__title {
    font-size: 22px !important;
  }
  .lpc-features-2__item-subtitle {
    font-size: 20px !important;
  }
  .lpc-services__list-subtitle {
    font-size: 18px !important;
  }
  .lpc-features-2__item-text, .lpc-rates-2__text {
    font-size: 16px !important;
  }
  .lpc-services__list-text {
    font-size: 14px !important;
  }
  .lpc-services__icon {
    width: 30px !important;
    height: 30px !important;
  }
  .lpc-timeline-vertical__num-text {
    font-size: 20px !important;
  }
}
